[Trisquel-users] XFCE 4.8

asmegir at gmail.com asmegir at gmail.com
Tue Jan 3 20:54:16 CET 2012


I've tried razor-qt and it was decent but very bare.  I might look at it  
again in a year or so.

I didn't try removing GNOME since there are quite a few GTK2 apps I'll (and  
most I would imagine) would still be needing in XFCE that might be broken in  
the process.  


More information about the Trisquel-users mailing list